# 8.43:  Read this csv, set the 'date' to the index column, and sort by index, with
# 'ascending=False'.

import pandas as pd

fname = '../weather_newyork_narrow.csv'

df = pd.read_csv(fname, index_col='date')

dfs = df.sort_index(ascending=False)

dfs

